.job-detail__foot {
  transition: transform 0.25s ease, opacity 0.25s ease;
  will-change: transform;
}
.job-recommendations__link {
  transition: all .2s ease;
}
.job-recommendations__link:hover {
  background: #f6f6fc;
}

@media (min-width: 1025px) {
  .result-layout {
    gap: 32px;
    grid-template-columns: 1fr;
  }

  .result-layout:has(.hero-card-banner) {
    grid-template-columns: minmax(0, 1fr) 300px;
  }
}

@media (max-width: 767px) {
  .hero-card-banner {
    max-width: calc(100vw - 48px);
  }
  .job-detail__foot.is-sticky {
    padding: 24px 16px;
  }

  #resume-update-modal .apply-modal__dialog {
    max-height: calc(var(--view-height) - 2rem);
  }
  .apply-modal#resume-update-modal .apply-modal__content {
    max-height: calc(var(--view-height) - 2rem);
  }
}
